Patchwork [RFC,3/9] qtest: fix Makefile

login
register
mail settings
Submitter Paolo Bonzini
Date Jan. 18, 2012, 10:33 a.m.
Message ID <1326882794-31816-4-git-send-email-pbonzini@redhat.com>
Download mbox | patch
Permalink /patch/136579/
State New
Headers show

Comments

Paolo Bonzini - Jan. 18, 2012, 10:33 a.m.
Signed-off-by: Paolo Bonzini <pbonzini@redhat.com>
---
 tests/Makefile |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

Patch

diff --git a/tests/Makefile b/tests/Makefile
index a6b993c..6acb3e2 100644
--- a/tests/Makefile
+++ b/tests/Makefile
@@ -77,7 +77,7 @@  check-qtest-%: $(HW_TESTS)
 	@for test in $^; do \
 	    arch=`echo $@ | cut -f3- -d-`; \
 	    echo "Running '$$test' with qemu-system-$$arch..."; \
-	    $(SRC_PATH)/scripts/qtest $$arch-softmmu/qemu-system-$$arch $$test || exit $?; \
+	    $(SRC_PATH)/scripts/qtest $$arch-softmmu/qemu-system-$$arch $$test || exit $$?; \
 	done
 
 check-qtest: $(patsubst %,check-qtest-%, $(TARGETS))